library kubik;

function getkubik(PlayerName:string;pozition:int64): int64;
begin
    Writeln(PlayerName, ' кидает кубики');
    sleep(5000);
    var K1 := random(7);
    var K2 := random(7);
    writeln('Выпало ', K1, ' и ', K2);
    var dvig := K1 + K2;
    result := dvig + pozition;
end;
end.